Subject: PC-Pine 4.04, messages shrinking

From: David Ascher <[email-masked]>
Date: Wed, 23 Sep 1998 16:33:38 -0700 (PDT)

I just installed PC-Pine 4.04 on an NT4 box.  Everything is dandy, except
that I can't seem to save messages.  Any save request results in:

  [Message to save shrank!  (#4 2278 --> 2255)]
	
which methinks might have something to do w/ the old CR/CRLF distinction.
FYI, I'm also using the cygwin32 tools, and have the partitions (all NTFS,
btw) mounted as text=binary -- can't quite tell why Pine would care,
but...

Any help appreciated.

--david ascher
  [email-masked]

PS: I'm using the Vintra systems IMAP server.  Could *it* be at fault?

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------